## postgres-decoderbufs 1.8.0.final~20220627.1343-1~1.git8548f3a.pgdg18.04+1

=== debian/changelog ===
postgres-decoderbufs (1.8.0.final~20220627.1343-1~1.git8548f3a.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Jan 2022 12:56:48 +0100

postgres-decoderbufs (1.8.0.final-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Jan 2022 12:56:48 +0100
