## postgres-decoderbufs 1.8.0.final~20220627.1343-1~1.git8548f3a.pgdg90+1

=== debian/changelog ===
postgres-decoderbufs (1.8.0.final~20220627.1343-1~1.git8548f3a.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 10 Jan 2022 12:56:48 +0100
