=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  libprotobuf-c-dev,
  pkg-config,
  postgresql-all (>= 217~),
