=== debian/watch ===
version=4
opts="uversionmangle=tr/A-Z/a-z/" \
https://github.com/debezium/postgres-decoderbufs/tags .*/v(.*).tar.gz
