## postgres-decoderbufs 2.1.2

=== debian/changelog ===
postgres-decoderbufs (2.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 11:12:12 +0100

postgres-decoderbufs (2.0.0-1) unstable; urgency=medium

  * Update to 2.0.0.Final (identical to 1.8.0.Final).
  * debian/watch: Handle CR candidate releases.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:26:20 +0100

postgres-decoderbufs (1.8.0.final-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * Cherry-pick cd4171a0 from upstream for PG15 support.
  * debian/watch: Handle alpha/beta/final releases.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 15:34:15 +0200
