=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  libprotobuf-c-dev,
  pkg-config,
  postgresql-all (>= 217~),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/debezium/postgres-decoderbufs
 Vcs-Browser: https://salsa.debian.org/postgresql/postgres-decoderbufs
 Vcs-Git: https://salsa.debian.org/postgresql/postgres-decoderbufs.git
 
-Package: postgresql-14-decoderbufs
+Package: postgresql-15-decoderbufs
 Architecture: any
 Depends:
  ${misc:Depends},
