## postgres-decoderbufs 2.3.0

=== debian/changelog ===
postgres-decoderbufs (2.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jul 2023 16:31:33 +0300
