## postgres-decoderbufs 2.5.0

=== debian/changelog ===
postgres-decoderbufs (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0.

 -- Christoph Berg <myon@debian.org>  Fri, 05 Jan 2024 14:33:46 +0100

postgres-decoderbufs (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Oct 2023 16:35:20 +0200

postgres-decoderbufs (2.3.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 18:02:50 +0200
