=== debian/watch ===
version=4
opts="uversionmangle=tr/A-Z/a-z/;s/.(alpha|beta|cr)/~$1/;s/.final//" \
https://github.com/debezium/postgres-decoderbufs/tags .*/v(.*).tar.gz
