## postgres-decoderbufs 2.6.1

=== debian/changelog ===
postgres-decoderbufs (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.
  * B-D on pkgconf.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Apr 2024 23:29:05 +0200
