## postgres-decoderbufs 2.7.0

=== debian/changelog ===
postgres-decoderbufs (2.7.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 19 Jul 2024 19:45:18 +0200

postgres-decoderbufs (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Jul 2024 19:45:18 +0200
