=== debian/control ===
--- 
+++ 
@@ -7,13 +7,73 @@
 Build-Depends:
  debhelper-compat (= 13),
  libprotobuf-c-dev,
- pkg-config,
+ pkgconf,
  postgresql-all (>= 217~),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/debezium/postgres-decoderbufs
 Vcs-Browser: https://salsa.debian.org/postgresql/postgres-decoderbufs
 Vcs-Git: https://salsa.debian.org/postgresql/postgres-decoderbufs.git
+
+Package: postgresql-10-decoderbufs
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: logical decoder output plugin to deliver data as Protocol Buffers
+ A PostgreSQL logical decoder output plugin to deliver data as Protocol
+ Buffers, used by Debezium (http://debezium.io).
+
+Package: postgresql-11-decoderbufs
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: logical decoder output plugin to deliver data as Protocol Buffers
+ A PostgreSQL logical decoder output plugin to deliver data as Protocol
+ Buffers, used by Debezium (http://debezium.io).
+
+Package: postgresql-12-decoderbufs
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: logical decoder output plugin to deliver data as Protocol Buffers
+ A PostgreSQL logical decoder output plugin to deliver data as Protocol
+ Buffers, used by Debezium (http://debezium.io).
+
+Package: postgresql-13-decoderbufs
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: logical decoder output plugin to deliver data as Protocol Buffers
+ A PostgreSQL logical decoder output plugin to deliver data as Protocol
+ Buffers, used by Debezium (http://debezium.io).
+
+Package: postgresql-14-decoderbufs
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: logical decoder output plugin to deliver data as Protocol Buffers
+ A PostgreSQL logical decoder output plugin to deliver data as Protocol
+ Buffers, used by Debezium (http://debezium.io).
+
+Package: postgresql-15-decoderbufs
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: logical decoder output plugin to deliver data as Protocol Buffers
+ A PostgreSQL logical decoder output plugin to deliver data as Protocol
+ Buffers, used by Debezium (http://debezium.io).
 
 Package: postgresql-16-decoderbufs
 Architecture: any
