## postgres-decoderbufs 3.0.6

=== debian/changelog ===
postgres-decoderbufs (3.0.6-1) unstable; urgency=medium

  * New upstream version 3.0.6.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Dec 2024 20:19:39 +0100

postgres-decoderbufs (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Dec 2024 12:59:26 +0100

postgres-decoderbufs (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Nov 2024 12:18:34 +0100

postgres-decoderbufs (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Nov 2024 13:39:13 +0100

postgres-decoderbufs (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Oct 2024 12:44:09 +0100
