## postgres-decoderbufs 3.0.7

=== debian/changelog ===
postgres-decoderbufs (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Jan 2025 11:35:53 +0100
