## postgres-decoderbufs 3.1.0~cr1

=== debian/changelog ===
postgres-decoderbufs (3.1.0~cr1-1) unstable; urgency=medium

  * New upstream version 3.1.0~cr1.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Mar 2025 12:36:03 +0100
