## postgres-decoderbufs 3.1.0

=== debian/changelog ===
postgres-decoderbufs (3.1.0-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 07 Apr 2025 14:18:34 +0200

postgres-decoderbufs (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Apr 2025 14:18:34 +0200
