## postgres-decoderbufs 3.2.0~beta2

=== debian/changelog ===
postgres-decoderbufs (3.2.0~beta2-1) experimental; urgency=medium

  * New upstream version 3.2.0~beta2.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Jun 2025 22:54:40 +0200

postgres-decoderbufs (3.2.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.2.0~beta1.

 -- Christoph Berg <myon@debian.org>  Mon, 02 Jun 2025 18:05:10 +0200

postgres-decoderbufs (3.1.1-1) experimental; urgency=medium

  * New upstream version 3.1.1.

 -- Christoph Berg <myon@debian.org>  Mon, 02 Jun 2025 17:17:42 +0200
