## postgres-decoderbufs 3.2.0~cr1

=== debian/changelog ===
postgres-decoderbufs (3.2.0~cr1-1) experimental; urgency=medium

  * New upstream version 3.2.0~cr1.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Jul 2025 11:36:12 +0200
