## postgres-decoderbufs 3.2.0

=== debian/changelog ===
postgres-decoderbufs (3.2.0-1) experimental; urgency=medium

  * New upstream version 3.2.0.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Jul 2025 22:29:29 +0200
