## postgres-decoderbufs 3.3.0~beta1

=== debian/changelog ===
postgres-decoderbufs (3.3.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.3.0~beta1.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Sep 2025 13:58:21 +0200
