## postgres-decoderbufs 3.3.0

=== debian/changelog ===
postgres-decoderbufs (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0.
  * Upload for PostgreSQL 18. (Closes: #1117321)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:20:39 +0200
