=== debian/changelog ===
postgres-decoderbufs (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Oct 2025 21:41:21 +0200
