=== debian/control ===
Source: postgres-decoderbufs
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 libprotobuf-c-dev,
 pkgconf,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/debezium/postgres-decoderbufs
Vcs-Browser: https://salsa.debian.org/postgresql/postgres-decoderbufs
Vcs-Git: https://salsa.debian.org/postgresql/postgres-decoderbufs.git

Package: postgresql-18-decoderbufs
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: logical decoder output plugin to deliver data as Protocol Buffers
 A PostgreSQL logical decoder output plugin to deliver data as Protocol
 Buffers, used by Debezium (http://debezium.io).
