=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pgxs_loop

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	+pg_buildext -o shared_preload_libraries=decoderbufs -o wal_level=logical installcheck . . postgresql-%v-decoderbufs
