## postgres-decoderbufs 3.4.0

=== debian/changelog ===
postgres-decoderbufs (3.4.0-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 06 Jan 2026 20:57:52 +0100

postgres-decoderbufs (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Jan 2026 20:57:52 +0100

postgres-decoderbufs (3.4.0~cr1-1) unstable; urgency=medium

  * New upstream version 3.4.0~cr1.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Dec 2025 17:03:40 +0100
